Bug 148631 - HWCERT: Unisys ES3000 - 3020L [Goto Cert]
HWCERT: Unisys ES3000 - 3020L
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
http://
Unisys
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-15 00:27 EST by David Lawrence
Modified: 2016-11-11 16:20 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 148631 None None None 2016-11-11 16:20 EST

  None (edit)
Description David Lawrence 2005-02-15 00:27:15 EST
Additional Data:

Original Reporter: rlandry@redhat.com
Last Touched By: rlandry@redhat.com
Cpu Name: X86
Last Touched On: 2004-12-07 12:04:07-05

Detail Data:

Detail 1:
Status: Compatible
Hardware Id: 5859
Detail Notes: ATI Technologies Inc Rage XL (rev 27)
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2004-11-03 15:00:05-05

Detail 2:
Status: Compatible
Hardware Id: 5859
Detail Notes: 24X IDE CD-ROM <br> 
8X DVD-ROM <br> 
24X IDE CD-RW/DVD ROM
Component Class: CD-ROM Drive
Component Test: Must be avilable as an installation medium.
Must pass the rhr-core tests.
Must pass the rhr-cdromdata test.
Component Notes: None
Modified On: 2004-11-03 15:00:05-05

Detail 3:
Status: Compatible
Hardware Id: 5859
Detail Notes: Primary:   LSI PERC3/Di <br> 
Secondary: LSI PERC4 SC/DC
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2004-11-03 15:00:05-05

Detail 4:
Status: Compatible
Hardware Id: 5859
Detail Notes: 1.44 Mb
Component Class: Floppy Disk Drive
Component Test: Must be bootable and start the installation program.
Must pass the rhr-core tests.
Must pass the rhr-floppy test.
Component Notes: None
Modified On: 2004-11-03 15:00:05-05

Detail 5:
Status: Compatible
Hardware Id: 5859
Detail Notes: 256MB - 12GB
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2004-11-03 15:00:05-05

Detail 6:
Status: Compatible
Hardware Id: 5859
Detail Notes: 1-2 Intel XEON CPUs<br> 
2.4-3.2GHz 533 FSB
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2004-11-03 15:00:05-05

Detail 7:
Status: Compatible
Hardware Id: 5859
Detail Notes: 2 Maximum <br> 
- Broadcom 5703 GB EN <br> 
- Intel Pro 100+ Dual Port NIC <br> 
- Intel 1000MT Dual Port GB NIC <br> 
- Broadcom NetXtreme BCM5701 10/100/1000 Copper Ethernet
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2004-11-03 15:00:06-05


Note You need to log in before you can comment on or make changes to this bug.